Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.rn.baselegaldata.v1
Class AddressBaseType

    java.lang.Object
      be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalAddressType
          be.fgov.ehealth.rn.baselegaldata.v1.AddressBaseType

All Implemented Interfaces:
  Serializable

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2021-04-20T04:31:52+02:00",
               comments="JAXB RI v2.2.11")
    public class AddressBaseType

extends AbstractOptionalAddressType
implements Serializable

Java class for AddressBaseType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="AddressBaseType">
       <complexContent>
         <restriction base="{urn:be:fgov:ehealth:rn:baselegaldata:v1}AbstractOptionalAddressType">
           <group ref="{urn:be:fgov:ehealth:rn:baselegaldata:v1}AddressGroup"/>
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`AddressBaseType()`

Method Summary

Methods inherited from class be.fgov.ehealth.rn.baselegaldata.v1.AbstractOptionalAddressType
`getDiplomaticAddress, getDiplomaticPost, getPostAddress, getReferenceAddress, getResidentialAddress, getTemporaryAddress, setDiplomaticAddress, setDiplomaticPost, setPostAddress, setReferenceAddress, setResidentialAddress, setTemporaryAddress`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AddressBaseType

    public AddressBaseType()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSOCCUPATIONALTHERAPIST 3.21.2 API
Copyright © {inceptionYear}-2021 eHealth. All Rights Reserved.